.mw-brands {
	margin-top: 80px;
	padding-top: 80px;
	padding-bottom: 80px;
	position: relative;
}
.mw-brands:before {
	content: '';
	position: absolute;
	top: 0;
	z-index: 1;
	width: 100vw;
	height: 100%;
	background-color: #EBECEF;
	left: calc(0% - (50vw - 732px));
}
.mw-brands__container {
	position: relative;
	z-index: 2;
}
@media (max-width: 1520px) {
	.mw-brands:before {
		left: calc(var(--theme-page-width-padding) * -1);
	}
}
@media (max-width: 1360px) {
	.mw-brands {
		margin-top: 70px;
		padding-top: 70px;
		padding-bottom: 70px;
	}
}
@media (max-width: 1200px) {
	.mw-brands {
		margin-top: 60px;
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 1024px) {
	.mw-brands {
		margin-top: 50px;
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
@media (max-width: 768px) {
	.mw-brands {
		margin-top: 40px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
}
@media (max-width: 600px) {
	.mw-brands {
		margin-left: -24px;
		margin-right: -24px;
		padding-left: 8px;
		padding-right: 8px;
	}
	.mw-brands:before {
		left: 0;
		width: 100%;
	}
}